Main Page Widgets Namespaces Book

# layoutline.h File Reference

## Namespaces

namespace | Pango
namespace | Glib

## Classes

class | Pango::LayoutLine
| A Pango::LayoutLine represents one of the lines resulting from laying out a paragraph via Pango::Layout. More...
struct | Pango::LayoutLineTraits

## Typedefs

typedef Glib::SListHandle< Glib::RefPtr< LayoutLine >, LayoutLineTraits > | SListHandle_LayoutLine
typedef Glib::SListHandle< Glib::RefPtr< const LayoutLine >, LayoutLineTraits > | SListHandle_ConstLayoutLine

## Typedef Documentation

typedef Glib::SListHandle<Glib::RefPtr<const LayoutLine>, LayoutLineTraits> Pango::SListHandle_ConstLayoutLine

typedef Glib::SListHandle<Glib::RefPtr<LayoutLine>, LayoutLineTraits> Pango::SListHandle_LayoutLine